p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #15002b;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1900px;;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:10px;top:9px;width:998px;height:103px;z-index:2;}
#Gbottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:130px;width:1024px;height:1490px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/greyhoundraces_Box2.png');background-repeat:no-repeat;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#GWelcome {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#G_News {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Box8 {display:block;overflow:hidden;position:absolute;left:649px;top:1157px;width:350px;height:300px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/greyhoundraces_Box8.png');background-repeat:no-repeat;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:700px;top:1167px;width:305px;height:22px;z-index:12;}
#Img8 {display:block;overflow:hidden;position:absolute;left:662px;top:1166px;width:25px;height:25px;z-index:13;min-width:25px;}
#Img8Inner {position: absolute;width:25px;height:25px;border:0px;}
#Line3 {display:block;overflow:hidden;position:absolute;left:649px;top:1194px;width:344px;height:6px;z-index:14;background:url('./images/greyhoundraces_Line3.png');background-repeat:no-repeat;}
#GProduct {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:16;}
#GProduct2 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#G_Newsletter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:18;}
#Img17 {display:block;overflow:hidden;position:absolute;left:32px;top:1575px;width:81px;height:25px;z-index:19;min-width:81px;}
#Img17Inner {position: absolute;width:81px;height:25px;border:0px;}
#Text37 {word-wrap:break-word; display:block;position:absolute;left:97px;top:1828px;width:883px;height:59px;z-index:20;}
#Img9 {display:block;overflow:hidden;position:absolute;left:20px;top:1834px;width:50px;height:43px;z-index:21;min-width:50px;}
#Img9Inner {position: absolute;width:50px;height:43px;border:0px;}
#Text47 {word-wrap:break-word; display:block;position:absolute;left:25px;top:1762px;width:159px;height:15px;z-index:22;}
#Text51 {word-wrap:break-word; display:block;position:absolute;left:212px;top:1733px;width:176px;height:15px;z-index:23;}
#Text52 {word-wrap:break-word; display:block;position:absolute;left:212px;top:1762px;width:159px;height:15px;z-index:24;}
#Text55 {word-wrap:break-word; display:block;position:absolute;left:212px;top:1792px;width:160px;height:15px;z-index:25;}
#Text50 {word-wrap:break-word; display:block;position:absolute;left:212px;top:1703px;width:168px;height:22px;z-index:26;}
#Box5 {display:block;overflow:hidden;position:absolute;left:18px;top:191px;width:600px;height:260px;z-index:27;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/greyhoundraces_Box5.png');background-repeat:no-repeat;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:71px;top:197px;width:449px;height:26px;z-index:28;}
#Img7 {display:block;overflow:hidden;position:absolute;left:40px;top:199px;width:20px;height:20px;z-index:29;min-width:20px;}
#Img7Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text36 {word-wrap:break-word; display:block;position:absolute;left:176px;top:247px;width:404px;height:174px;z-index:30;}
#Box1 {display:block;overflow:hidden;position:absolute;left:26px;top:980px;width:600px;height:60px;z-index:31;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/greyhoundraces_Box1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:66px;top:987px;width:522px;height:29px;z-index:32;}
#Img5 {display:block;overflow:hidden;position:absolute;left:38px;top:989px;width:25px;height:25px;z-index:33;min-width:25px;}
#Img5Inner {position: absolute;width:25px;height:25px;border:0px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:26px;top:1017px;width:590px;height:6px;z-index:34;background:url('./images/greyhoundraces_Line1.png');background-repeat:no-repeat;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:653px;top:563px;width:322px;height:595px;z-index:35;}
#Line5 {display:block;overflow:hidden;position:absolute;left:19px;top:228px;width:592px;height:6px;z-index:36;background:url('./images/greyhoundraces_Line5.png');background-repeat:no-repeat;}
#Text48 {word-wrap:break-word; display:block;position:absolute;left:25px;top:1793px;width:160px;height:15px;z-index:37;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:211px;top:1674px;width:152px;height:15px;z-index:38;}
#Img26 {display:block;overflow:hidden;position:absolute;left:647px;top:486px;width:300px;height:67px;z-index:39;min-width:300px;}
#Img26Inner {position: absolute;width:300px;height:67px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:34px;top:240px;width:114px;height:181px;z-index:40;min-width:114px;}
#Img1Inner {position: absolute;width:114px;height:181px;border:0px;}
#Ani1 {display:block;overflow:hidden;position:absolute;left:647px;top:194px;width:300px;height:250px;z-index:41;}
#Ani1Grid {position:absolute;top:0px;left:0px;width:100%;height:250px;}
#Ani1GridControls {position:absolute;top:250px;left:0px;width:100%;height:0px;}
#Ani1Slide {position:absolute;top:0px;left:0px;width:100%;height:250px;}
#Ani1SlideDesc {position:absolute;top:250px;left:0px;width:100%;height:32px;}
#Ani1SlideFrise {position:absolute;top:250px;left:0px;width:100%;height:75px;}
#Ani1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:315px;top:1090px;width:300px;height:250px;z-index:42;}
#Img3 {display:block;overflow:hidden;position:absolute;left:17px;top:487px;width:605px;height:405px;z-index:43;min-width:605px;}
#Img3Inner {position: absolute;width:605px;height:405px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:40px;top:1046px;width:246px;height:351px;z-index:44;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:46px;top:1399px;width:577px;height:194px;z-index:45;}
#Img6 {display:block;overflow:hidden;position:absolute;left:32px;top:900px;width:96px;height:65px;z-index:46;min-width:96px;}
#Img6Inner {position: absolute;width:96px;height:65px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:147px;top:927px;width:468px;height:34px;z-index:47;}
#Img11 {display:block;overflow:hidden;position:absolute;left:410px;top:1651px;width:579px;height:150px;z-index:48;min-width:579px;}
#Img11Inner {position: absolute;width:579px;height:150px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:662px;top:1472px;width:340px;height:22px;z-index:49;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:666px;top:1210px;width:302px;height:222px;z-index:50;}
#Img13 {display:block;overflow:hidden;position:absolute;left:207px;top:1638px;width:160px;height:27px;z-index:51;min-width:160px;}
#Img13Inner {position: absolute;width:160px;height:27px;border:0px;}
#Text27 {word-wrap:break-word; display:block;position:absolute;left:25px;top:1671px;width:152px;height:15px;z-index:52;}
#Text45 {word-wrap:break-word; display:block;position:absolute;left:26px;top:1701px;width:159px;height:15px;z-index:53;}
#Text46 {word-wrap:break-word; display:block;position:absolute;left:26px;top:1731px;width:160px;height:15px;z-index:54;}
#Text49 {word-wrap:break-word; display:block;position:absolute;left:26px;top:1641px;width:133px;height:15px;z-index:55;}
#Img4 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1023px;height:164px;z-index:56;min-width:1023px;}
#Img4Inner {position: absolute;width:1023px;height:164px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:650px;top:1506px;width:174px;height:70px;z-index:57;min-width:174px;}
#Img12Inner {position: absolute;width:174px;height:70px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:830px;top:1502px;width:151px;height:70px;z-index:58;min-width:151px;}
#Img14Inner {position: absolute;width:151px;height:70px;border:0px;}
#Menu1 {display:block;z-index:2134;position:absolute;left:2px;top:130px;width:1020px;height:32px;}
